
/* Large desktop */
@media (min-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	body {
		font-size: 13px;
	}
	.button {
		font-size: 15px;
		max-width: 100%;
		width: 270px;
	}
	.mainmenu li a {
		margin: 0 15px;
	}
	.mainmenu li.child-3 {
		margin-right: 250px;
	}
	.banner-text {
		line-height: 1.2em;
		top: 165px;
		width: 55%;
	}
	.banner-text .red-ribbon {
		margin-top: 0;
		width: 270px;
	}
	.home-spotlight h3 {
		font-size: 11px;
		line-height: 30px;
	}
	.home-spotlight .static h3 {
		padding: 0 15px;
	}
	.home-spotlight .hover-inner {
		bottom: 40px;
		left: 15px;
		right: 15px;
	}
	.home-spotlight .hover-inner li, .home-spotlight .hover-inner p {
		font-size: 11px;
		line-height: 1.2em;
		margin: 0 0 .3em;
	}
	.home-spotlight .hover-inner a {
		font-size: 11px;
	}
	.sponsors div {
		margin-right: 16px;
	}
	.page-title h1 {
		font-size: 25px;
		line-height: 50px;
	}
	.spotlight h2, .winner-table-link a {
		font-size: 16px;
		line-height: 30px;
	}
	.winner-table-link a i, .other-regions > a i {
		top: 7px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.table-responsive {
		overflow-x: scroll;
		overflow-y: hidden;
		width: 100%;
	}
	body {
		font-size: 13px;
		line-height: 1.2em;
	}
	.button {
		width: 100%;
	}
	.header, .banner, .footer {
		margin: 0 -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.header-fixed {
		display: none;
	} 
	.logo {
		width: 100%;
	}
	.mobile-menu-button {
		color: #231f20 !important;
		display: block;
		font-size: 20px;
		padding: 10px;
		position: fixed;
		right: 0;
		text-decoration: none !important;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		top: 0;
		z-index: 2;
	}
	.mobile-menu .mobile-menu-button {
		right: 270px;
	}
	html {
		background-color: #5c5d60;
	}
	body {
		background-color: #fff;
		-webkit-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
	body.mobile-menu {
		margin: 0 250px 0 -250px;
	}
	.mainmenu {
		bottom: 0;
		right: -250px;
		margin: 0;
		overflow-x: hidden;
		position: fixed;
		top: 0;
		-webkit-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		width: 250px;
		z-index: 1;
	}
	.mobile-menu-shadow {
		box-shadow: 0 0 10px #000;
		bottom: 0;
		position: absolute;
		left: -10px;
		top: 0;
		width: 10px;
	}
	body.mobile-menu .mainmenu {
		right: 0;
	}
	.mainmenu ul {
		margin: 0;
		width: 100%;
	}
	.mainmenu ul li {
		display: block;
		margin: 0 0 1px !important;
	}
	.mainmenu ul li a {
		background-color: #fff;
		border: none;
		color: #231f20;
		margin: 0;
		padding: 12px 20px;
		text-align: left;
	}
	.mainmenu ul li.active a {
		background-color: #daddcc;
	}
	.banner {
		margin-bottom: 180px;
	}
	.banner-text {
		color: #231f20;
		padding-top: 15px;
		top: 100%;
		width: 100%;
	}
	.banner-text .red-ribbon {
		margin: 0;
		width: 100%;
	}
	.home-spotlight {
		margin-bottom: 20px;
	}
	.home-spotlight h3 {
		font-size: 13px;
		line-height: 33px;
	}
	.home-spotlight .hover-inner li, .home-spotlight .hover-inner p {
		font-size: 14px;
		line-height: 1.2em;
		margin: 0 0 .3em;
	}
	.home-spotlight .hover-inner a {
		font-size: 14px;
	}
	.blue-ribbon {
		background: #6b9dae;
		line-height:1.2em;
		padding: 10px;
	}
	.page-title {
		margin: 0 -20px;
		padding: 0 20px;
	}
	.page-title h1 {
		font-size: 15px;
		line-height: 35px;
	}
	form {
		overflow-x: scroll;
		overflow-y: hidden;
		width: 100%;
	}
	.sponsors div {
		float: none;
		margin: 0 0 20px;
	}
	.sponsors div span {
		margin-bottom: 5px;
	}
	.footer .span8 img {
		margin: 30px 0;
	}
	.footer .span8 img, .footer .span8 p {
		float: none;
	}
	.footer p {
		margin: 0 0 10px;
		text-align: left;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.header {
		margin: 0 -20px;
		padding-left:0;
		padding-right: 0;
	}
}